PDA

View Full Version : Finally got FF2 now i need the plugins!



K1u
24th December 2006, 10:30 PM
I finally got FF2 onto there but now i am having trouble installing https://addons.mozilla.org/firefox/plugins/ the plugins.

Seve
25th December 2006, 12:02 AM
Hello:
If you are running 64bit ff there are no plugins for java or flash ... as far as I know they have not been written by Sun or Adobe yet .
{perhaps I'm wrong and if so someone please correct me :) }
The other general plugins should be available via yum Mplayer plugins etc.
If you want to install Adobe Acrobat and the plugin for it then follow the
instructions here : http://www.mjmwired.net/resources/mjm-fedora-fc6.html#acrobat
Reader should work under 64 or at least it used to.
You can try the plugin, however it may not work.

Seve

A.Serbinski
25th December 2006, 08:50 AM
Install 32bit firefox or do without flash. Google for "blackdown java" will reveal 64bit java 1.4 with plugin.

K1u
26th December 2006, 07:12 AM
Ok now what about the other ones i have tried instlaling flash player soooo many ways ARGH!!!

A.Serbinski
29th December 2006, 05:49 PM
It doesn't matter how many ways you tried to install flash player. You have to use the 32bit firefox and copy the shared object for flash into the plugins directory.

remi
30th December 2006, 12:25 PM
You can use some 32 bits plugins with nspluginwrapper : http://gwenole.beauchesne.info/projects/nspluginwrapper/

Works with Flash and Acrobat Reader for me.

And for java, GCJ plugin works quite well on x86_64.